# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_003_03.PaymentMethodSEPACode

Packages that use PaymentMethodSEPACode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of PaymentMethodSEPACode in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as PaymentMethodSEPACode
Modifier and Type
Field
Description
`protected PaymentMethodSEPACode`
OriginalTransactionReferenceSEPA.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return PaymentMethodSEPACode
Modifier and Type
Method
Description
`static PaymentMethodSEPACode`
PaymentMethodSEPACode.`fromValue(String v)`
`PaymentMethodSEPACode`
OriginalTransactionReferenceSEPA.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethodSEPACode`
PaymentMethodSEPACode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PaymentMethodSEPACode[]`
PaymentMethodSEPACode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type PaymentMethodSEPACode
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setPmtMtd(PaymentMethodSEPACode value)`
Sets the value of the pmtMtd property.